Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 08:58:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello I ordered these dresses yesterday evening for 115 SAR but today its on discount. I want to know if there is a way to cancel my order so that I can buy at this discounted price ?? 
Thank you

> On 15 Nov 2021, at 6:36 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 6366769255 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Anas Nawaz, thanks for shopping with us. 
> For your reference, your order number is 6366769255.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Pickup from:
> 
> 	
> Max, Al Madinah Al Munawwarah, Al Jubail
> Address :
> Al Madinah Al Munawwarah, Al Jubail, Jubail, Jubail, Saudi Arabia 
> Phone Number: 966112078292
> Working hours :
> Sunday - Saturday(5:30 AM TO 09:30AM/1:30 PM TO 5:30 PM/9:00 PM TO 02:00AM)
> Get Directions
> Payment Method: 
> 
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Foil Print Sleeveless Dress with Round Neck and Flower Applique Detail
> Color: Blue
> Size: 6-9 mths
> Quantity: 1
> SAR 60
>  
> MAX
> Lace Detail Overlay Sleeveless Dress with Floral Detail
> Color: Pink
> Size: 6-9 mths
> Quantity: 1
> SAR 55
> Subtotal:	SAR 115
> Total	SAR 115
> Your order may arrive in multiple deliveries.
> 
> Want to earn Shukran rewards?
> 
> All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
> 
>  Your order could earn you 20 Shukrans.
> Become a Shukran Member
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800-1111-MAX (800-1111629). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3381164